Subject: [Ufl] [[email-masked]: [Branch ~ufl-core/ufl/main] Rev 1161: Remove what I assume to be debugging output.]

From: Anders Logg <[email-masked]>
Date: Fri, 1 Jul 2011 20:35:26 +0200

Yes... Sorry about that.

--
Anders

Subject: [Branch ~ufl-core/ufl/main] Rev 1161: Remove what I assume to be debugging output.
From: [email-masked]
To: Anders Logg <[email-masked]>
Date: Fri, 01 Jul 2011 18:32:31 -0000

------------------------------------------------------------
revno: 1161
committer: Marie E. Rognes <[email-masked]>
branch nick: ufl
timestamp: Fri 2011-07-01 20:31:12 +0200
message:
  Remove what I assume to be debugging output.
modified:
  ufl/algorithms/formfiles.py

--
lp:ufl
https://code.launchpad.net/~ufl-core/ufl/main

Your team UFL Core Team is subscribed to branch lp:ufl.
To unsubscribe from this branch go to https://code.launchpad.net/~ufl-core/ufl/main/+edit-subscription
=== modified file 'ufl/algorithms/formfiles.py'
--- ufl/algorithms/formfiles.py	2011-07-01 14:28:26 +0000
+++ ufl/algorithms/formfiles.py	2011-07-01 18:31:12 +0000
@@ -155,7 +155,6 @@
             forms += [F_form, J_form]
         # Remove Nones
         forms = [f for f in forms if f is not None]
-        print forms
     ufd.forms = forms
 
     # Validate types